[问题]求教关于Wine1.1.4的问题

Wine、Cedega、CrossOver 等配置
回复
lbsunny
帖子: 51
注册时间: 2008-08-25 7:55
送出感谢: 0
接收感谢: 0

[问题]求教关于Wine1.1.4的问题

#1

帖子 lbsunny » 2008-09-16 17:01

1.不知如何安装IE6,安装时出现如下问题:
(1)直接在网上下载后安装,提示已安装了更高的版本,无法安装。
(2)下载了IE7,提示无法安装。
(3)安装IEs4,提示不支持Wine1.1.4,要Wine0.9版本,但后来好像启动了,但安完6后,IE6仍无法用,仍旧只是一个白框。
2.安完Wine1.1.4后,安装QQ2008,QQ上出现乱码,想登陆QQ宠物,但要求升级,但升级时说服务器不可连接。
3.安装了迅雷,点击迅雷旁边的电影,右边只出现了白框,无任何东西。
4·现在我想删除QQ和迅雷,但我点击Wine的分目录中QQ和迅雷的卸载后,应该是删除了,可删完后,Wine分目录下仍有QQ和迅雷分支,不知如何彻底删除?
我是一个初学者,有好多问题都不能解决,请大家多多指点!
谢谢!!!!!
lbsunny
帖子: 51
注册时间: 2008-08-25 7:55
送出感谢: 0
接收感谢: 0

#2

帖子 lbsunny » 2008-09-17 15:36

怎么没人帮忙呀?快帮帮忙吧!不要让我这个初识ubuntu的人失去信心呀!
回复

回到 “Wine及其分支”